.menu-bottom-mobile {
    display: none
}
main{
    padding-top: 150px;
}
@media (max-width: 1279px) {
    main{
        padding-top: 70px;
    }
}
@media (max-width: 767px) {
    main{
        padding-top: 125px;
    }
}
@media (max-width: 768px) {
    .menu-bottom-mobile {
        position: fixed;
        bottom: 0;
        left: 0;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-justify-content: space-around;
        -ms-flex-pack: distribute;
        justify-content: space-around;
        background-color: #e21f26;
        z-index: 20;
        width: 100%;
        padding: 10px
    }

    .menu-bottom-mobile-item {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        color: #fff;
        font-weight: 400;
        font-size: 12px
    }
}
.max-sm\:w-full {
    @media (width < 40rem) {
        width: 100%;
    }
}
.max-sm\:flex-col {
    @media (width < 40rem) {
        flex-direction: column;
    }
}
.sm\:bg-grey {
    @media (width >= 40rem) {
        background-color: #f8f8f8;
    }
}
.max-sm\:border {
    @media (width < 40rem) {
        border-style: var(--tw-border-style);
        border-width: 1px;
    }
}
.max-sm\:border-grey {
    @media (width < 40rem) {
        border-color: #f8f8f8;
    }
}
.max-sm\:p-3\.5 {
    @media (width < 40rem) {
        padding: calc(var(--spacing) * 3.5);
    }
}
.h-\[64px\] {
    height: 64px;
}
.sm\:justify-center {
    @media (width >= 40rem) {
        justify-content: center;
    }
}
.max-sm\:border-\[\#ccc\] {
    @media (width < 40rem) {
        border-color: #ccc;
    }
}
.max-sm\:block {
    @media (width < 40rem) {
        display: block;
    }
}
.max-sm\:flex {
    @media (width < 40rem) {
        display: flex;
    }
}
.w-\[19px\] {
    width: 19px;
}
.h-\[10px\] {
    height: 10px;
}
.max-sm\:font-\[600\] {
    @media (width < 40rem) {
        --tw-font-weight: 600;
        font-weight: 600;
    }
}


